---
title: "Location"
menu:
  main:
    weight: 50
---

Die IGER findet in Bamberg auf dem ehemaligen Industriegelände von Metalluk statt.

Adresse:\
Ohmstraße 8\
96050 Bamberg

Koordinaten:\
49.89601°N 10.91980°E ([auf OpenStreetMap zeigen](https://www.openstreetmap.org/?mlat=49.89600&mlon=10.91979#map=19/49.89600/10.91979))

## Anfahrt

### Mit dem Zug

Für CCC-Veranstaltungen gibt es die Möglichkeit, ein DB-Veranstaltungsticket zu erwerben. Mehr Informationen gibt es unter: https://bahn.events.ccc.de/

### Mit dem Bus (vom Bahnhof)

Die Linie 911 fährt vom Bahnhof (auf Seite Ludwigstraße) von der Haltestelle **Bamberg Bahnhof/Post** zur Haltestelle **Robert-Bosch-Str.** (6 Haltestellen) in ca. 7 Minuten.

Fahrpläne:
- [Fahrplan der Linie 911](https://www.vgn.de/efa10/efa103/vgn_www/AHF/00005c04.pdf) (Achtung: unterschiedliche Fahrtzeiten Mo.-Fr., Sa. und So.)
- [Liniennetzplan (kompakt)](https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Bus/Liniennetzplan_A3_2021.pdf)
- [Liniennetzplan (groß)](https://www.vgn.de/liniennetze/stadtverkehr_bamberg/)

Tarifinformation:
- [Bamberg und Region](https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Bus/Preistabelle_2022_Bamberg_und_Region.pdf)

### Zu Fuß (vom Bahnhof)

Zu Fuß ist das Gelände ca. 25 Minuten vom Bahnhof entfernt. Es empfiehlt sich den Bahnhof auf der Seite Brennerstraße zu verlassen.

### Mit dem Auto

Auf dem Gelände gibt es keine Parkmöglichkeiten. Dafür darf in der Nähe auf dem Parkplatz des Staatlichen Beruflichen Schulzentrums Bamberg in der Ohmstraße 12-16 im Zeitraum vom 16.9. ab 17 Uhr bis 18.9. um 17 Uhr geparkt werden.

Die Stadt Bamberg stellt zudem unter folgendem Link eine Karte weiterer Parkmöglichkeiten in Bamberg zur Verfügung: https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Parken/STWB-Mobilitaet-Parken-Uebersicht.pdf

### Mit dem Wohnmobil

Folgende öffentliche Stellplätze stehen zur Verfügung:

- [Wohnmobilstellplatz am Bambados Schwimmbad](https://www.bamberg.info/poi/wohnmobilstellplatz_am_bambado-40495/)
- [Reisemobilstellplatz am P&R Platz Heinrichsdamm in Bamberg](https://www.bamberg.info/poi/reisemobilstellplatz_am_pr_pla-9734/)

## Unterkunft

### Hotels

siehe einschlägige Suchportale

### Hostels

* [Jugendherberge "Am Kaulberg"](https://www.jugendherberge.de/jugendherbergen/bamberg-am-kaulberg-734)
* [Backpackers](https://backpackersbamberg.de)
